mb_ereg_search_setpos
mb_ereg
Multibyte String Funkcje
PHP Manual

# mb_ereg_search

(PHP 4 >= 4.2.0, PHP 5)

mb_ereg_search — Multibyte regular expression match for predefined multibyte string

### Opis

bool mb_ereg_search ([ string `$pattern` [, string `$option` ]] )

Performs a multibyte regular expression match for a predefined multibyte string.

### Parametry

`pattern`

  The search pattern.

`option`

  The search option.

### Zwracane wartości

mb_ereg_search() returns `TRUE` if the multibyte string matches with the regular expression, or `FALSE` otherwise. The string for matching is set by mb_ereg_search_init(). If `pattern` is not specified, the previous one is used.

### Notatki

> Informacja: Wewnętrzne kodowanie lub kodowanie znaków określone przez mb_regex_encoding() zostanie użyte jako kodowanie znaków dla tej funkcji.

### Patrz także

- mb_regex_encoding()
- mb_ereg_search_init()

mb_ereg_search_setpos
mb_ereg
Multibyte String Funkcje
PHP Manual